<template>
  <div id="app" style="margin:0px">
    <section style="background-color:darkseagreen;">
    <img src="./assets/logo.png" style="max-width:100px; max-height:100px; display:inline">
    <h1 style="display:inline">{{ msg }}</h1>
    </section>

    <router-view></router-view>
  </div>
  
</template>

<script>
export default {
  name: 'app',
  data () {
    return {
      msg: 'GitLab find love partner'
    }
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

h1, h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #42b983;
}
</style>
